alert_time_period=20
alert_time=80
allowed_overspeed=0
hotkey_tacho=[123]
max_driving_time=540
max_twoweek_driving_time=5400
max_week_driving_time=3360
show_remaining_time=1
sleeping_time=660
sleeping_week_time=2700
tacho_driving_time=0
tacho_newshift_time=0
tacho_newweek_time=0
tacho_pause_time=0
tacho_small_driving_time=0
tacho_twoweek_driving_time=0
tacho_week_driving_time=0
use_newshift_time=1
use_newweek_time=1
use_speed_limit_changing=1
use_speed_warning=1
